.invoice-pdf-link {
    text-align: right;
    margin: 15px 0;
}

.invoice-pdf-link img {
    width: 24px;
    height: 24px;
    margin: 2px;
}

.basket {
    margin: 20px 0 10px 0;
    min-height: 300px;
    display: block;
    overflow-x: auto;
    width: 100%;
}

form.rch-basket {
    overflow-x: auto;
    width: 100%;
}


.basket:before,
.basket:after {
    display: table;
    content: " ";
}

.basket:after {
    clear: both;
}

.basket .basket-header {
    font-weight: bold;
    border-bottom: solid 1px #cacaca;
    margin-bottom: 3px;
    /* display: block; */
    width: 100%;
    position: relative;
}
.basket .basket-item {
    /* display: table-row; */
    position: relative;
}
.basket .cell-image,
.basket .cell-product,
.basket .cell-price,
.basket .cell-quantity,
.basket .cell-total,
.basket .cell-commands {
    display: inline-block;
    /* position: relative; */
    /* vertical-align: middle; */
    height: 100%;
}


.basket .cell-image {
    width: 70px;
}

.basket .cell-product {
    width: 40%;
    position: relative;
}

.basket .cell-image img {
    border: solid 1px #7e91b5;
    margin: 5px 0;
    /* float: left; */
}

.basket .cell-price {
    width: 10%;
    text-align: center;
}

.basket .basket-item .cell-price,
.basket .basket-item .cell-total {
    text-align: right;
}

.basket .cell-quantity {
    width: 10%;
    text-align: center;
}
    .basket .cell-quantity input {
        width: 80%;
        text-align: right;
    }

.basket .cell-total {
    width: 10%;
    text-align: center;
}

.basket .cell-commands {
    width: 20%;
    text-align: right;
}

.basket .basket-subtotal {
    font-weight: bold;
    margin: 15px 0;
}

.basket .basket-subtotal .cell-label {
    display: inline-block;
    width: 60%;
    text-align: right;
}

.basket .basket-subtotal .cell-subtotal {
    display: inline-block;
    width: 10%;
    text-align: right;
    margin: 5px 0;
}

.rch-table-fullwidth {
    min-width: 100%;
}

.panel-body .dispatch-label {
    text-align: center;    
    background-color: #0268b2;
    padding: 5px;
    color: white;
}

.panel-body .dispatch-label.backorder {
    background-color: #b20202;    
}

.panel-body .dispatch-label.fast-dispatch {
    text-transform: uppercase;
    background-color: #127d06;
}

.panel-body .dispatch-label .fast-dispatch-icon {
    background-image: url('../contents/fastdispatch-white.svg');    
    height: 30px;
    margin: 10px;
    background-position: center center;
    background-repeat: no-repeat;
}

/* MUI */

.mui-notify-bar {
    background: rgba(255, 4, 4, 0.8);
    color: white;
    padding: 10px 20px 60px 20px;
    margin: auto;
    font-weight: bold;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}

.mui-notify-bar.alert-info,
.mui-notify-bar.alert-success {
    background: rgba(1, 134, 1, 0.8);
}

.mui-notify-bar.alert-warning {
    background: rgba(251, 219, 82, 0.8);
    color: black;
}

.mui-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,.7);
    z-index: 10000;
}

.form-group.has-warning label {
    color: red;
}

.has-warning .form-control {
    border-color: red;
}

.has-warning .helper-text {
    color: red;
}

.form-group.has-success label {
    color: #5cb85c;
}

.has-success .form-control {
    border-color: #5cb85c;
}

div.order-identifier 
{
    font-weight: bold;
}

div.order-items {
    font-size: .85em;
    margin-left: 15px;
}

/*
SHOP
*/

.sku-number {
    padding: 0;
    margin: 10px 0 0 0;
    text-align: right;
}

/*
 BASKET FORM
*/

.nothing-in-basket {
    text-align: center;
    padding: 50px 20px;
    border: solid 1px #9ba3b3;
    border-radius: 3px;
    margin: 20px 0;
    font-weight: bold;
    background: #f8f8f8;
}

 .rch-add-to-basket-panel {
    margin: 12px 0;
}


.price span {
    display: block;
    font-family: Roboto;
    color: #2565bd;
    font-weight: bold;
    font-size: 1.4em;
}

.price .sale-price {
    color: #910000;
}

.price .converted-price {
    display: block;
    font-family: Roboto;
    color: #2565bd;
    font-weight: normal;
    font-size: .8em;
}




.price .original-price {
    color: #9ba3b3;
    font-weight: normal;
    text-decoration: line-through;
    font-size: 1em;
}

.stock-label {
    font-size: .9em;
    font-weight: bold;
}

.stock-label .stock-amount {
    font-weight: normal;
}
.rch-add-to-basket-panel form input[type=submit] {
    margin-top: 15px;
}
.rch-add-to-basket-panel form .btn-default {
    min-width: 200px;
    min-height: 40px;
    font-size: .8em;
    text-transform: uppercase;
    font-weight: bold;
}

.rch-add-to-basket-panel form .btn-add-to-basket
{
    background-color: rgb(21, 140, 36);
    color: white;
}

.rch-add-to-basket-panel form .btn-add-to-basket.fast-dispatch {
    background-color: rgb(21, 140, 36);
}

.rch-add-to-basket-panel form .btn-add-to-basket > span {
    display: inline-block;
    position: relative;
    padding: 0 30px;
}

.rch-add-to-basket-panel form .btn-add-to-basket .glyphicon,
.rch-add-to-basket-panel form .btn-add-to-basket .fast-dispatch-icon {
    position: absolute;
    display: block;
}

.rch-add-to-basket-panel form .btn-add-to-basket .glyphicon {
    left: 10px;
    font-size: 14px;
}

.rch-add-to-basket-panel form .btn-add-to-basket.fast-dispatch .fast-dispatch-icon {
    background-image: url('../contents/fd-icon-white.svg');
    width: 26px;
    height: 100%;    
    background-repeat: no-repeat;
    background-position: center center;    
    left: 0;  
}

.rch-add-to-basket-panel form .rch-stock .stock-label.fast-dispatch {
    background-image: url('../contents/fastdispatch-green.svg');
    background-size: 90px;
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 96px;
}


.rch-add-to-basket-panel form .btn-backorder {
    background-color: #e67f01;
    color: white;
}

.next-arrival {
    margin: 10px;
}

.next-arrival-label {
    color: #9ba3b3;
}

.next-arrival-date {
    display: inline-block;
    min-width: 50%;
    text-align: right;
    white-space: pre;
}

/*
    Product listing
*/

.rch-product-tile {
    padding-top: 15px;
    padding-bottom: 15px; 
    transition: .3s;
    border: solid 1px transparent;
}

.rch-product-tile:hover {
    background-color: rgba(126, 145, 181, 0.05);
    border: solid 1px #7e91b5;
    border-radius: 5px;
}

.rch-product-tile .rch-product-image {
    text-align: center;
}

.rch-product-tile h5 {
    font-size: .9em;
}

.rch-product-tile .data-sheet h4 small {
    display: block;
    line-height: 1.4;
}

.rch-product-tile img {
    border: solid 1px #314263;   
}

.rch-product-tile .rch-add-to-basket-panel form .btn-default {
    min-width: auto;
    max-width: 200px;
    width: 100%;

}

/* SHOP MENU */
.rch-shop-menu {
    background: #f5f5f5;
    position: relative;
    margin: -20px -16px 20px -16px;
    padding: 3px 16px;
}

.breadcrumb-group .rch-shop-menu {
    margin: 0;
}

.rch-shop-menu .quick-links {
    float: left;
}

.rch-shop-menu .product-search {
    text-align: right;
}

.rch-shop-menu .btn-shop-nav {
    padding: 8px;
}

.rch-shop-menu .btn-shop-nav > div {
    display: inline-block;
    position: relative;
    top: +4px;
}

.rch-shop-menu .btn-shop-nav label {
    font-weight: normal;
    margin: 1px 3px;
}

.rch-shop-menu .btn-shop-nav .icon-bar {
    display: block;
    width: 16px;
    height: 3px;
    border-radius: 1px;
    margin: 2px;
    background-color: #808080;
}

.rch-shop-menu .quick-nav-panel,
.rch-shop-menu .product-search-results {
    position: absolute;
    border: solid 1px #808080;
    width: calc(100% - 32px);
    padding: 8px;
    z-index: 1000;
    background-color: #fdf9f5;
    left: 16px;
    top: 100%;
    box-shadow: rgba(0,0,0,.15) 5px 5px 5px;
}

.rch-shop-menu .quick-nav-panel .links-list {
    /* background-color: #fafafa; */
    margin: 40px 8px 10px 8px;
}

.rch-shop-menu .quick-nav-panel .row .col-md-4 {
    margin-bottom: 10px;
}

.rch-shop-menu .quick-nav-panel h4 {
    font-size: 1em;
    /*font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;*/
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.rch-shop-menu .quick-nav-panel ul {
    padding-left: 15px;
    list-style: none;
}

.rch-shop-menu .quick-nav-panel li > a {
    font-size: .9em;
}

.rch-shop-menu .quick-nav-panel li > a:before {
    content: "- ";
}

.rch-shop-menu .product-search form label {
    font-weight: normal;
    font-size: .9em;
}

.rch-shop-menu .product-search form input[type='submit'] {
    display: none;
}

.rch-shop-menu .product-search form input[type='text']  {
    font-size: .9em;
    padding: 3px 6px;
    max-width: 150px;
}

.rch-shop-menu .product-search-results {
    background-color: #1e3155;
    padding: 0 0 0 0;
}

.rch-shop-menu .product-search-results > h3 {
    margin: 2px;
    padding: 3px;
    line-height: 1.2;
    height: 40px;
    color: white;
}

.rch-shop-menu .product-search-results .result-container {
    background-color: #fdf9f5;
    padding: 8px 24px;
}

.rch-shop-menu .product-search-results > a,
.rch-shop-menu .quick-nav-panel > a
 {
    position: absolute;
    right: 2px;
    top: 2px;
    background-color: #5b6a86;
    border-radius: 0;
    border-width: 0;
    color:  white;
}

/*
MISC
*/

.panel-body {
    overflow: auto;
}


@media (max-width: 979px) {

    .basket .cell-product {
        width: 30%;
    }
    .basket .cell-price,
    .basket .cell-total,
    .basket .cell-quantity {
        width: 15%;
    }

    .basket .cell-commands {
        width: 100%;
    }

    .basket .basket-subtotal {
        margin: 15px 0;
    }

    .basket .basket-subtotal .cell-label,
    .basket .basket-subtotal .cell-subtotal {
        width: 50%;
    }

}

@media (max-width: 767px) {

    .basket .cell-product {
        width: 20%;
    }

    .basket .cell-price,
    .basket .cell-quantity,
    .basket .cell-total {
        width: 20%;
    }
}

@media (max-width: 467px) {
    .rch-shop-menu .product-search-results > h3  {
        font-size: 1.7em;
    }

    .rch-shop-menu .btn-shop-nav label {
        display: none;
    }
} 
